import React from 'react';
import { Link } from 'react-router-dom';

const NavBar = () => {
    return (
        <nav className='flex justify-between items-center pt-5 h-20 '>
            <Link to='/' className='font-montserrat font-extrabold pl-20 text-2xl'>Tickcrypt</Link>
            <div className='px-4 cursor-pointer md:hidden'>
                <svg className="w-6 h-6" fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path strokeLinecap="round" strokeLinejoin="round" strokeWidth={2} d="M4 8h16M4 16h16" /></svg>
            </div>
            <div className='pr-20 md:block hidden'> 
                <Link to='/Marketplace' className='pt-12 px-12 font-montserrat font-bold'>Marketplace</Link>
                <Link to='/CreateEvent' className='pt-12 px-12 font-montserrat font-bold'>Create Event</Link>
                <Link to='/MyTickets' className='pt-12 px-12 font-montserrat font-bold'>My Tickets</Link>
                <Link to='/Login' className='ml-10 p-5 px-24 bg-purple-500 hover:bg-purple-400 text-white rounded font-montserrat font-bold'>Login</Link>
            </div>
        </nav>
       
    );
};

export default NavBar;